;Mud
[Layer0]
ElevationStart = 0
ElevationEnd   = 80
SlopeStart     = 0
SlopeEnd       = 15
Material       = 0

;Dirt Low
[Layer1]
ElevationStart = 0
ElevationEnd   = 80
SlopeStart     = 16
SlopeEnd       = 90
Material       = 1

;Dirt High
[Layer2]
ElevationStart = 81
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 10
Material       = 1

;Rock High
[Layer3]
ElevationStart = 80
ElevationEnd   = 10000
SlopeStart     = 11
SlopeEnd       = 90
Material       = 2
